pt-BR:
  activerecord:
    models:
      complementary_exam:
        one: 'Diário de avaliação complementar'
        other: 'Diário de avaliações complementares'
    attributes:
      complementary_exam:
        unity: "Escola"
        unity_id: "Escola"
        classroom: "Turma"
        classroom_id: "Turma"
        discipline: "Disciplina"
        discipline_id: "Disciplina"
        complementary_exam_setting_id: "Avaliação"
        complementary_exam_setting: "Avaliação"
        step_id: "Etapa"
        step: "Etapa"
        recorded_at: "Data"
        students: "Alunos"

    errors:
      models:
        complementary_exam:
          attributes:
            students:
              at_least_one_score: "É necessário informar ao menos uma nota"
            recorded_at:
              must_be_same_avaliation_setting_year: "deve ser no mesmo ano da avaliação"
